/*
Theme Name: Central Silo Systems
Description: Theme for Central Silo Systems.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: jupiter
Version: 1.0.0
*/

html {
    overflow-x: hidden;
}

.mk-tabs-pane-content .mk-gallery {
    width: 100% !important;
}

#mk-footer { padding: 300px 0 0; }

.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {
    padding-top: 120px !important;
}
/*.theme-page-wrapper.mk-main-wrapper.mk-grid.full-layout {
    display: none;
}*/

.widget-sub-navigation ul li.current_page_item a {
    background-color: rgba(0, 0, 0, 0);
}
#mk-sidebar .widget-sub-navigation ul li.current_page_item {
    background-color: #E4E4E4;
}

/* DOWNLOAD BUTTON */
#download-button-main {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}
.download-button {
    background-color: #ccdb2b;
    background-image: linear-gradient(#84c232, #84c232, #18893d);
    border: 0 none;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    line-height: 1em;
    padding: 0.75em 1em;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}
.download-button:hover {
    background-color: #18893D;
    background-image: linear-gradient(#18893d, #84c232, #84c232);
    color: #fff;
}
.download-button-desc > p {
    color: #ebebeb;
    font-size: 12px;
    margin: 0 0 0 20px;
    text-align: left;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}
.download-button-icon.fa.fa-cloud-download {
    float: left;
    font-size: 36px;
    margin-right: 5px;
}

.download-box-wide {
    display: inline-block;
    width: 47%;
    margin-right: 1%;
    margin-bottom: 20px;
    float: left;
    padding: 10px;
    border: 1px solid #ebebeb;
    box-shadow: 0px 2px 4px #d9d9d9;
    background-color: #f7f7f7;
}
.download-box-wide img {
    width: 33%;
    margin-right: 2%;
    max-width: 240px;
    float: left;
}
.download-box-wide-content {
    display: inline-block;
    float: left;
    margin-top: 10px;
    width: 65%;
}
.download-button-wide {
    background-color: #ccdb2b;
    background-image: linear-gradient(#84c232, #84c232, #18893d);
    border: 0 none;
    border-radius: 4px;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    line-height: 1em;
    padding: 0.75em 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    margin-top: 20px;
}
.download-button-wide:hover {
    background-color: #18893D;
    background-image: linear-gradient(#18893d, #84c232, #84c232);
    color: #fff;
}
.download-button-wide .fa-download {
}

/* PRODUCT CATEGORY PAGE */
#mk-sidebar li.cat-item.current-cat {
    background-color: #f7f7f7;
}
.mk-love-holder {
    display: none;
}
.tax-product_cat .mk--col--3-12 {
    width: 33.33%;
}

/* SINGLE PRODUCT PAGE */
.single-product .gallery img {
    border: 0 solid #fff !important;
}
.single-product .gallery .gallery-item {
    margin-top: 0px !important;
}
.single-product .gallery dl, .gallery dt {
    margin: 1px;
}
.mk-product-details > div:first-of-type {
    display: none;
}
.single-product .mk-product-details h1.title {
    color: #18893d;
    font-size: 28px !important;
}
.single-product .description p {
    color: #8cc63f;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
.single-product .mk-product-details .description {
    margin-bottom: 10px;
}
.mk-product.style-default .meta {
    border-bottom: medium none;
    border-top: medium none;
    margin: 10px 0;
    padding: 0;
}
.mk-woo-tabs {
    margin: 0;
}
.mk-woo-tabs .mk-tabs-tabs {
    margin: 0 0 -1px !important;
    position: relative;
    border-bottom: 0 none;
    z-index: 10;
}
.mk-woo-tabs .mk-tabs-tabs li {
    margin: 0;
    padding: 0;
    letter-spacing: 0;
}
.mk-woo-tabs .mk-tabs-tabs .active a, .mk-woo-tabs .mk-tabs-panes, .mk-woo-tabs .mk-fancy-title span {
    background-color: #ffffff;
}
.mk-woo-tabs .mk-tabs-tabs li.active a {
    border-bottom: medium none !important;
    cursor: default;
    padding-bottom: 11px !important;
}
.mk-woo-tabs .mk-tabs-tabs li:first-child a {
    border-left: 1px solid #e5e5e5;
    border-top-left-radius: 2px;
}
.mk-woo-tabs .mk-tabs-tabs li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: rgba(0, 0, 0, 0.05);
    border-color: #e5e5e5 #e5e5e5 #e5e5e5 -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    padding: 10px 20px;
}
.mk-woo-tabs .mk-tabs-tabs li a {
    color: #444444;
    cursor: pointer;
    display: block;
    line-height: 24px;
    margin: 0;
    outline: medium none;
    white-space: nowrap;
}

.mk-woo-tabs .mk-tabs-panes {
    border: 1px solid #e5e5e5;
    margin: 0;
    position: relative;
    padding: 0;
    z-index: 1;
}
.mk-woo-tabs .mk-tabs-pane {
    padding: 25px 25px 20px;
}

@media screen and (max-width: 1240px) {
	.fit-logo-img a img { max-height: 80%; }
}
@media screen and (max-width: 1190px) {
	.fit-logo-img a img { max-height: 70%; }
}
@media screen and (max-width: 1150px) {
	.fit-logo-img a img { max-height: 60%; }
}
@media screen and (max-width: 1130px) {
	.fit-logo-img a img { max-height: 50%; }
}
@media screen and (max-width: 1040px) {
	.fit-logo-img a img { max-height: 80%; }
}
@media screen and (max-width: 768px) {
	.full-width-2 {
	    min-height: 80px !important;
	}
	.full-width-2 .page-section-content {
	    padding: 20px 0 20px !important;
	}
	.full-width-2 h2#fancy-title-3 {
	    font-size: 2em;
	    padding-bottom: 0;
	    margin-bottom: 0;
	}
}